Subject: New Reply Received - Order # 9796591653
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 27 Aug 2020 13:53:45 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Order # 9796591653  Ticket comment <div>Thank you!</div>
<div id="yMail_cursorElementTracker_1598536405883">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 27 Aug 2020 at 2:10 pm, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5506283825"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Charmilee,</div>
<div dir="ltr"><br></div>
<div dir="ltr">

<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">Thank you for your email. </span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38">
<span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">I’m sorry to see that you’ve been waiting for return shipment to be collected, and it seems like this has not happened as yet. </span><span dir="ltr" style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">This is not the typical standard. Our courier partner will contact you shortly to arrange collection from you.</span>
</div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap">I am now contacting our logistics department to find out what happened, and get your shipment collected on priority.</span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap"><br></span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.

Your friends,
</span></div>
<div style="line-height:1.38"><span style="font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap">The Support Team</span></div>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1426546